Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024787
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminorhave not tried2013-09-17 07:412013-09-23 10:04
ReporterjonalegriaesarteView Statuspublic 
Assigned Toshankarb 
PrioritynormalResolutionfixedFixed in Version3.0MP29
StatusclosedFix in branchFixed in SCM revisionadd3314933ea
ProjectionnoneETAnoneTarget Version3.0MP29
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned Toalostale
Web browser
ModulesCore
Regression levelCoding ( Testing )
Regression date2013-09-11
Regression introduced in release
Regression introduced by commithttps://code.openbravo.com/erp/devel/pi/rev/dd0f6674c85196f95c3ddfe97a527b764fd6df99 [^]
Triggers an Emergency PackNo
Summary

0024787: Business partner selector, when writing numbers to filter the system removes the numbers written

DescriptionBusiness partner selector, when writing numbers to filter the system removes the numbers written
Steps To Reproduce- Sales order window, create new (form view)
- Write numbers in business partner selector
- Numbers are removed
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0061195)
hgbot (developer)
2013-09-17 13:01

Repository: erp/devel/pi
Changeset: add3314933ea0a3ede0cbf725b5c141818ff44c2
Author: Shankar Balachandran <shankar.balachandran <at> openbravo.com>
Date: Tue Sep 17 16:29:06 2013 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/add3314933ea0a3ede0cbf725b5c141818ff44c2 [^]

Fixes Issue 0024787: Business partner selector, when writing numbers to filter the system removes the numbers written

Backed out changeset 6a60136ef23f as it causes the issue.

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities.js
---
(0061279)
hudsonbot (developer)
2013-09-18 18:53

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/03baede6c83a [^]

Maturity status: Test
(0061343)
alostale (developer)
2013-09-23 10:04

Backout reverts the problem.

Actual fix in 0024726

- Issue History
Date Modified Username Field Change
2013-09-17 07:41 jonalegriaesarte New Issue
2013-09-17 07:41 jonalegriaesarte Assigned To => AugustoMauch
2013-09-17 07:41 jonalegriaesarte Modules => Core
2013-09-17 07:41 jonalegriaesarte Triggers an Emergency Pack => No
2013-09-17 12:22 AugustoMauch Assigned To AugustoMauch => shankarb
2013-09-17 12:23 AugustoMauch Regression level => Coding ( Testing )
2013-09-17 12:23 AugustoMauch Regression date => 2013-09-11
2013-09-17 12:23 AugustoMauch Regression introduced by commit => https://code.openbravo.com/erp/devel/pi/rev/dd0f6674c85196f95c3ddfe97a527b764fd6df99 [^]
2013-09-17 13:00 shankarb Review Assigned To => AugustoMauch
2013-09-17 13:01 hgbot Checkin
2013-09-17 13:01 hgbot Note Added: 0061195
2013-09-17 13:01 hgbot Status new => resolved
2013-09-17 13:01 hgbot Resolution open => fixed
2013-09-17 13:01 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/add3314933ea0a3ede0cbf725b5c141818ff44c2 [^]
2013-09-17 13:15 shankarb Issue Monitored: AugustoMauch
2013-09-18 18:53 hudsonbot Checkin
2013-09-18 18:53 hudsonbot Note Added: 0061279
2013-09-23 10:04 alostale Review Assigned To AugustoMauch => alostale
2013-09-23 10:04 alostale Note Added: 0061343
2013-09-23 10:04 alostale Status resolved => closed
2013-09-23 10:04 alostale Fixed in Version => 3.0MP29


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker